%define	name	althea
%define	version	0.4.1
%define	release	1mdk

Summary:	Althea is an IMAP email client for X
Name:		%{name}
Version:	%{version}
Release:	%{release}
Group:		Networking/Mail
License:	GPL
Url:		http://althea.sourceforge.net/
Source:		%{name}-%{version}.tar.bz2
Patch:		%{name}-makefile.patch.bz2
Buildroot:	%{_tmppath}/%{name}-buildroot

%description
Althea is an IMAP email client for X that uses the GTK widget set. It was built
with the IMAP protocol in mind in order to avoid many of the pitfalls
experienced by POP clients that added IMAP support. Althea allows easy
access to a nearly unlimited number of servers, and has a very small memory
footprint.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q 
%patch -p1 
#-b .orig

#%patch1 -p1

%build

%make

%install
install -m 755 -d $RPM_BUILD_ROOT/usr/bin/
install -m 755 althea $RPM_BUILD_ROOT/usr/bin/
install -m 755 -d $RPM_BUILD_ROOT/usr/share/althea/
install -m 644 pixmaps/*.xpm $RPM_BUILD_ROOT/usr/share/althea/

for CVSDIR in `find . -type d -name CVS` ; do
    rm -rf $CVSDIR
    done      

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc INSTALL LICENSE
%doc Documentation/*
%_bindir/*
%_datadir/althea/*

%changelog
* Fri Mar 30 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.1-1mdk
- updated to 0.4.1

* Thu Jan 04 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.3.4-1mdk
- updated to 0.3.4
- update the patch
- remove cvs files

* Wed Dec 20 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.3-1mdk
- updated to 0.3.3

* Fri Aug 04 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.2-1mdk
- new in contribs
